## golang-github-lpabon-godbc 1.0+git20140613.1.9577782

=== debian/changelog ===
golang-github-lpabon-godbc (1.0+git20140613.1.9577782-1) unstable; urgency=medium

  * Initial release (Closes: #855679)

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 17:07:47 +1100
