## golang-github-lpabon-godbc 1.1.0

=== debian/changelog ===
golang-github-lpabon-godbc (1.1.0-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-lpabon-godbc-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2025 18:29:05 +0200

golang-github-lpabon-godbc (1.0+git20140613.1.9577782-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:27 +0100
