=== debian/control ===
Source: golang-github-lpabon-godbc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lpabon-godbc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lpabon-godbc.git
Homepage: https://github.com/lpabon/godbc
XS-Go-Import-Path: github.com/lpabon/godbc

Package: golang-github-lpabon-godbc-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Design-by-contract library for Go
 Design-by-contract is an approach for designing software where the
 programmer defines a formal, precise and verifiable interface
 specification for software components.
 .
 The godbc library implements the design-by-contract methodology using
 pre- and post-condition assertion methods.
