=== debian/watch ===
Version: 5

Template: Github
Owner: lpabon
Project: godbc
